IF NOT EXISTS (SELECT * FROM SYS.COLUMNS  WHERE NAME = 'DT_CAD'    AND OBJECT_ID = OBJECT_ID('PDV_CONSLD_VD_MOVIMENTO_REPROCESSAR'))
begin
ALTER TABLE dbo.PDV_CONSLD_VD_MOVIMENTO_REPROCESSAR ADD
	DT_CAD datetime NULL
ALTER TABLE dbo.PDV_CONSLD_VD_MOVIMENTO_REPROCESSAR ADD CONSTRAINT
	DF_PDV_CONSLD_VD_MOVIMENTO_REPROCESSAR_DT_CAD DEFAULT GETDATE() FOR DT_CAD
end